kind: Endpoints
apiVersion: v1
metadata:
  name: postgres
  labels:
    app: {{.Values.application.name}}
subsets:
  - addresses:
      - ip: {{.Values.db.ip}}
    ports:
      - port: {{.Values.db.port}}